Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc.metadata

# Class GetUDTs

java.lang.Object
org.firebirdsql.jdbc.metadata.GetUDTs

public final class GetUDTs extends Object
Provides the implementation of `DatabaseMetaData.getUDTs(String, String, String, int[])`.

Since:
  5
Author:
  Mark Rotteveel

## Method Summary

Modifier and Type
Method
Description
`static GetUDTs`
`create(DbMetadataMediator mediator)`
`ResultSet`
`getUDTs()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getUDTs

public ResultSet getUDTs() throws SQLException

Throws:
  `SQLException`

### create

public static GetUDTs create(DbMetadataMediator mediator)